a:hover {FONT-SIZE: 9px; COLOR: #121260; FONT-FAMILY: verdana; font-weight: bold; TEXT-DECORATION: none; background: #D0D0FF; }
a:link {font-size: 9px; color: #121260; font-family: verdana; font-weight: bold; text-decoration: none}
a:visited {font-size: 9px; color: #121260; font-family: verdana; font-weight: bold; text-decoration: none}
a:active {font-size: 9px; color: #121260; font-family: verdana; font-weight: bold; text-decoration: none}

BODY {
	font-family: Verdana, Helvetica, Arial; color: #121260; font-size: 6px; 
	scrollbar-track-color : #4C4B50;
	scrollbar-shadow-color : #4C4B50;
	scrollbar-highlight-color : #B5BCC2;
	scrollbar-face-color : #B5BCC2;
	scrollbar-darkshadow-color : #4C4B50;
	scrollbar-3dlight-color : #4C4B50;
	scrollbar-arrow-color : #4C4B50;
	}

.boxborder	{
		border-color:#BFC5DD;
		border-style:solid;
		border-width:1;
		}

SELECT		{
		background-color: #373C51;
		font-family: arial;
		font-size: 11px;
		color: #BFC5DD;
		border: 1 solid #BFC5DD;
		height: 18px;
		}

INPUT		{
		background-color: #373C51;
		font-family: arial;
		font-size: 11px;
		color: #BFC5DD;
		border: 1 solid #BFC5DD;
		height: 18px;
		}

TEXTAREA	{
		background-color: #373C51;
		font-family: arial;
		font-size: 11px;
		color: #BFC5DD;
		border: 1 solid #BFC5DD;
		scrollbar-face-color: #f0f0f0;
		scrollbar-highlight-color: #f0f0f0;
		scrollbar-3dlight-color: #ffffff;
		scrollbar-darkshadow-color: #d0d0d0;
		scrollbar-shadow-color: #e0e0e0;
		scrollbar-arrow-color: #008000;
		scrollbar-track-color: #c0c0c0;
		}

LI		{
		list-style-type:square;
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size: 8pt;
		color: #121260
		}

TD		{
		list-style-type:square;
		font-family: Arial, Helvetica, sans-serif;
		font-size: 7pt;
		color: #121260
		}

PRE		{
		list-style-type:square;
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size: 8pt;
		color: #121260
		}
